<!--try just using below to create container that can be dropped into PDG website-->

/*call font faces for Quixley font (used in logo)*/
@font-face {
    /* This declaration targets Internet Explorer */
    font-family: 'QuixleyLETPlain';
    src: url('../../fonts/quixley-webfont.eot');
}

@font-face {
    /* This declaration targets all other browsers */
font-family: 'QuixleyLETPlain';
src: url(//:) format('no404'), 
url('../../fonts/quixley-webfont.woff') format('woff'), 
url('../../fonts/quixley-webfont.ttf') format('truetype'), 
url('../../fonts/quixley-webfont.svg#QuixleyLETPlain') format('svg');
font-weight: normal;
font-style: normal;
}

a{	font-family: Arial, sans-serif;
	color: #FFFEFA !important;/* font colour also affects the colour of the nav bar link text*/
	text-decoration: none;
}

a:link{	font-family: Arial, sans-serif;
	color: #FFFEFA;/*found you! font colour for "download link" text*/
}

a:focus, a:hover, a:active {
	text-decoration: none;
	color: #C44D64;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: Arial, sans-serif;
	margin: 0;
}
h1 {
	padding: 0;
	font-size:3em;
	color: #3d889c;
	letter-spacing:-1px;
}
h2 {
	padding-top: 0px;
	font-size:2em;
	color: #c9c65c;
	letter-spacing:-1px;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
}
div#page {/*this is div containing entire galleriffic content*/
	float:left;
	width: 900px;
    height: auto;
	background-color:#f0f8fd;/*pale blue*/
	margin: 0;
	padding: 0;
	text-align: left;
}
div#container {
	padding: 0px 15px auto 15px;
}
ul.meta {
	margin: 0px 0 0 0;
	padding: 0;
	font-size: 0.8em;
}
ul.meta li {
	padding: 0;
	list-style: none;
}
div.caption-container {	
	color: #fff;/*this is text colour for 'downloads' text (if used)*/
	margin-top:13px;/*adjust this to move slide image's title+caption up/down on page*/
}
div.image-title {
	background-color:#f0f8fd;
	font-family: 'QuixleyLETPlain', Arial, sans-serif;
	font-size: 30px;
	letter-spacing:1px;
	/*font-size: 24px;*/
	color: #3879ED;/*blue*/
}

div.image-desc {
	background-color:#f0f8fd;
	font-family: Arial, Geneva, sans-serif;
	font-size: 15px;
	letter-spacing:1px;
	color:#676767;/*pale grey*/
	padding-top: 0px;
	margin-top: -1px;/*adjust this to shift the image caption text UP relative to title text*/
}

